@charset "UTF-8";


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	}
/*　■■■　文字等　基本の設定　■■■　*/

body {font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;background-color: darkgrey;    text-align: center;}
a {color: inherit;text-decoration:none;transition: color .3s;}
h1 	{font-size: 34px; color:#fff;}
h2 {font-size:18px;}
h3 {font-size:18px;}

/*　■■■　外枠　wrapper　■■■　*/
#wrapper {
    width: calc(100% - 20px);
    max-width: 900px;
    min-width: 320px;
	min-height: 100vh;
    background-color: #fff;
    margin: auto;
    border-left: solid #d87878 10px;
    border-right: solid #d87878 10px;
	border-bottom: solid #d87878 10px;
	display: inline-block;
	text-align: left;
}

.cf {
  content: "";
  clear: both;
  display: block;
}
.red {color:#AF0002;}
.blue{color: #0064FF;}

/* ●●●　ＨＥＡＤＥＲ　●●●　*/
.header_area {
	width:100%;
	background-image: url("../images/bg_sp.jpg");background-size:cover;
	text-align: -webkit-center;
	text-align: -moz-center;
	text-align: -ms-center;
	text-align: -o-center;
	}
.heder_site_title {
    text-align: center;
    }
.topbox{
	display: table-cell;
	vertical-align: middle;
	height: 220px;
}
.top_image{
	width: 100%;
	}
.top_image img{width: 100%}

/* ●●●　ぱんくず　●●●　*/
.contents_area {
    display: inline-block;
    background-color: rgba(255,255,255,0.60);
    padding: 5px;
    width: calc(100% - 10px);
}
.syncer-brcb { overflow: hidden; list-style-type: none; font-size: 14px; margin-top: 3px;  margin-bottom: 0px;  color:#0064FF;  }
.syncer-brcb li {  float: left;  font-weight: 500;  }
.syncer-brcb li:after {content: ">" ;padding: 0 8px ;font-weight: 400 ;}
	
/* 一番最後の[li] */
.syncer-brcb li:last-child:after {content: none ;}


.breadcrumbs{
	padding: 0px 1em 10px;
	font-size: 12px;
	text-align: left;
	margin-top: 5px;
	color: #777;
	}
.breadcrumbs span{
	font-size:13px;
	}
.breadcrumbs li{list-style-type:none;float: left;}
.breadcrumbs li:after {content: ">" ;padding: 0 8px ;font-weight: 400 ;}
.breadcrumbs li:last-child:after {content: none ;}

/* ●●●　ナビゲーション　●●●　*/

.gnav {
	width: 100%;
    }
.gnav ul{
	list-style:none;
	text-align: center;
	}
.gnav :hover {background-color:#888}
.button {
	display: block;
    background: #353535;
	}


/* ●●●　記事エリア　●●●　*/
.kiji_obi{
    background-color: rgba(0, 0, 0, 0.7);
    padding: 10px 10px;
    border-radius: 10px;
    margin: 0 auto;
}
.kiji_obi h2 {color: #FFFFFF}

.date_area{
	margin-bottom: 20px;
    margin-top: 20px;
    border-radius: 5px;
    color: #000;
    font-size: 12px;
    text-align: right;
    padding: 7px;
    border: solid 1px rgb(216, 120, 120);
}

/* ●●●　記事リスト（右カラム）　●●●　*/
.side_menu ul {
	list-style: none;
    padding: 10px;
    margin: 0 auto 20px;
    background-color: rgba(255, 255, 255, 0.85);
}
.side_menu li{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: solid 1px #c3c3c3;
}

.migi {
	background-color: rgb(216, 120, 120);
    color: #fff;
    padding: 10px;
	border-radius: 10px;
	}

/*くるくる*/
 a span{
	display: inline-block;
}
 a span{
	transition: .5s;
}
a span:hover{
	-webkit-transform: rotateX(360deg);
  	transform: rotateX(360deg);
}

/* ●●●　記事リスト●●●　*/
.main_kiji_area ul {
	width: 93%;
    margin: 0 auto;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.85);
    list-style: none;
    margin-bottom: 20px;
}
.main_kiji_area li {
	height: 40px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
}

.step1 { background:url(../images/ht2.png) no-repeat; text-align: left;background-size: contain;}

.column_kiji_area ul {
	width: 93%;
    margin: 0 auto;
    padding: 5px;
    background-color: rgba(255, 255, 255, 0.85);
    list-style: none;
    margin-bottom: 20px;
}
.column_kiji_area li {
	height: 40px;
    margin-bottom: 10px;
    border-bottom: solid 1px #ccc;
}
.column_kiji_area a {margin-left:55px;line-height: 40px;}

/* ●●●　copyright　●●●　*/
.copyright {
    font-size: 14px;
    text-align: center;
    background-color: darkgrey;
    height: 20px;
    padding: 10px;
}

.square_btn{
    display: inline-block;
    padding: 0.5em 1em;
    text-decoration: none;
    background: #f09199;
    color: #FFF;
    border-radius: 4px;
    box-shadow: 0px 0px 0px 4px #f09199;
    border: dashed 1px #FFF;
	margin:2em auto 0;
}

.square_btn:hover{
	border: dotted 1px #FFF;
	background:#ec6d71;
	box-shadow: 0px 0px 0px 4px #ec6d71;
}

/* ●●●　メディアクエリ設定　●●●　*/
@media screen and (min-width:768px){

.main_kiji_area{
    width: calc(70% - 30px);
    float: left;
    margin-bottom: 20px;
    padding: 10px;
  
}
.column_kiji_area{
    width: calc(100% - 30px);
    float: left;
    margin-bottom: 20px;
    padding: 10px;
  
}
	
.kiji {
    width: calc(95% - 10px);
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 5px;
	line-height: 1.8rem;
}


.side_menu{
    width: calc(30% - 10px);
    float: right;
    padding: 10px 0px;
    margin-right: 10px;
}
.gnav li {
    width: calc(100% / 3);
    float: left;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    display: block;
	}

.sen {
	border-left: solid 1px #fff;
    border-right: solid 1px #fff;
    width: calc(100% / 3 - 2px)!important;;
    }
}

@media screen and (min-width:481px) and (max-width: 767px) {


.main_kiji_area{
width: 97%;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 1.8rem;
    margin-top: 10px;

	}
.column_kiji_area{
width: 97%;
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 1.8rem;
    margin-top: 10px;

	}

.kiji {
    width: 94%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 5px;
	line-height: 1.8rem;
}
.side_menu{
	width: 97%;
    margin: 0 auto;
	}
	
.gnav li {
    width: calc(100% / 3);
    float: left;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    }
.sen {
	border-left: solid 1px #fff;
    border-right: solid 1px #fff;
    width: calc(100% / 3 - 2px)!important;;
    }

}

@media screen and (max-width: 480px) {

.main_kiji_area{
	width: 94%;
    line-height: 1.8rem;
    margin: 0 auto;
    margin-top: 10px;

	}
.column_kiji_area{
	width: 94%;
    line-height: 1.8rem;
    margin: 0 auto;
    margin-top: 10px;

	}
.kiji {
    width: 100%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.85);
    padding: 5px;
	line-height: 1.8rem;
}
.side_menu{
    width: 97%;
    margin: 0 auto;
	}
.gnav li {
    width: calc(100%);
	min-width: 160px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
    color: #fff;
    }

.sen {
    width: calc(100%);
	border-top: solid 1px #fff;
    border-bottom: solid 1px #fff;
    }
}
